/**** HEADER ****/
#rasp_header {
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
}

#rasp_logo {
	margin: 0 auto;
    width: 1008px;
}

/**** NAVBAR ****/
#rasp_navbar {
    margin: 0;
    padding: 0;
    clear: both;
    width: 100%;
}

#rasp_navbar ul {
    margin: 0;
    padding: 0;
}

#rasp_navbar ul li{
    float: left;
    width: auto;
    display: block;
    text-align: center;
    margin: 3px 7px 0 3px;
    padding: 2px 8px;
    background: none;
}

#rasp_navbar ul li a{
    color:#1999ce;
    text-decoration: none;
}

#rasp_navbar ul li a:hover{
    color:#1999ce;
    text-decoration: underline;
}

/**** LEFT COLUMN ****/
#rasp_left {
	/* controlled by M_config.js */ 
	margin-left: 15px;
    margin-right: 15px;
}
#rasp_left_hand_nav {}

/**** CENTER COLUMN ****/
#rasp_center {
    /* controlled by M_config.js */
    border: 1px solid #D3D3D3;
    margin-left: 15px;
    padding: 45px 10px 10px;
    position: relative;
}

/**** RIGHT COLUMN ****/
#rasp_right {/* controlled by M_config.js */}
#rasp_right_hand_nav {}


/**** FOOTER ****/
#rasp_footer {
    clear: both;
    margin: 0 auto;
    width: 1038px;
	background-color: #061B21;
    height: 30px;
}

#rasp_footer p {
    color: #BBBBBB;
    font-size: 11px;
    margin: 2px;
    padding: 6px 0 0;
    text-align: right;
    width: 810px;
	float:left;
}
#rasp_footer span{
	display: block;
    float: right;
    padding-right: 40px;
    padding-top: 10px;
}
#rasp_footer span a {
	display: block;
    width: 114px;
}
#rasp_footer a {color: #818181;}
#rasp_footer a:hover {color: #666;}

#rasp_footer #poweredby {
    float: right;
    width: 11%;
}